MakeZone Zone erstellen
MoveZone Zone verschieben
DeleteZone Zone löschen
MoveGeneric Komponente verschieben
DeleteGeneric Komponente löschen
genProgbar1 Leistentyp 1
genProgbar2 Leistentyp 2
genNumeric Numerische Komponente
genText Textkomponente
Update Aktualisieren
Open Öffnen
Save Speichern
ENTERNAME Namen eingeben
AJOUTCOMP Objekt hinzufügen
MSGQUIT Möchten Sie das Spiel wirklich beenden?